IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Can't install KIS 2014, "Application was not installed"
pain of salvatio...
post 29.08.2013 01:38
Post #1


Member
**

Group: Members
Posts: 28
Joined: 14.09.2005




I bought KIS 2014 yesterday, but it won't install on my system. I am using Windows 8 x64. Can someone help me?

My log: http://www.getsysteminfo.com/read.php?file...0e67c8ef10627b2


Attached File(s)
Attached File  error_kaspersky.jpg ( 46,68K ) Number of downloads: 21
 
Go to the top of the page
 
+Quote Post
richbuff
post 29.08.2013 02:44
Post #2


Are You Kidding?
*****************

Group: Moderators
Posts: 1000031
Joined: 14.06.2007




Please contact Tech Support: https://my.kaspersky.com/en/support/helpdesk

Please attach the following items to your Tech Support request:

1. Description of the issue.
2. Screenshot of error
3. GSI
4. Installation logs
Tech Support will need the following files:

- kl-install-yyyy-mm-dd-hh-mm-ss.log.enc1
- kl-setup-yyyy-mm-dd-hh-mm-ss.log.enc1
- kl-preinstall-yyyy-mm-dd-hh-mm-ss.log.enc1
- setupapi.app.log
- setupapi.dev.log
(or only setupapi.log for XP)
The last two files can be found in \Windows\inf folder


--------------------
Please see the Important topics, located at the top of this section, and at the top of other sections of this forum.
Go to the top of the page
 
+Quote Post
pain of salvatio...
post 29.08.2013 03:44
Post #3


Member
**

Group: Members
Posts: 28
Joined: 14.09.2005




QUOTE(richbuff @ 28.08.2013 22:44) *
Please contact Tech Support: https://my.kaspersky.com/en/support/helpdesk

Please attach the following items to your Tech Support request:

1. Description of the issue.
2. Screenshot of error
3. GSI
4. Installation logs
Tech Support will need the following files:

- kl-install-yyyy-mm-dd-hh-mm-ss.log.enc1
- kl-setup-yyyy-mm-dd-hh-mm-ss.log.enc1
- kl-preinstall-yyyy-mm-dd-hh-mm-ss.log.enc1
- setupapi.app.log
- setupapi.dev.log
(or only setupapi.log for XP)
The last two files can be found in \Windows\inf folder



Ok, sent the request. But I didn"t found the kl-install-yyyy-mm-dd-hh-mm-ss.log.enc1, setupapi.app.log and setupapi.dev.log in my system.
Go to the top of the page
 
+Quote Post
Rodion Nagornov
post 29.08.2013 11:26
Post #4


Training&Certification Manager
*************

Group: Admin
Posts: 3679
Joined: 23.11.2011
From: Moscow, Russia




While awaiting for Tech.support reply, please, try to install using the following instruction:
http://support.kaspersky.com/9855 (Method #2)
Go to the top of the page
 
+Quote Post
pain of salvatio...
post 29.08.2013 16:46
Post #5


Member
**

Group: Members
Posts: 28
Joined: 14.09.2005




QUOTE(Rodion Nagornov @ 29.08.2013 07:26) *
While awaiting for Tech.support reply, please, try to install using the following instruction:
http://support.kaspersky.com/9855 (Method #2)


Thanks, it is installed now. But isn't skipping scan of for incompatible software dangerous? I mean, my system can be unstable in the future...

This post has been edited by pain of salvation: 29.08.2013 16:50
Go to the top of the page
 
+Quote Post
richbuff
post 30.08.2013 03:55
Post #6


Are You Kidding?
*****************

Group: Moderators
Posts: 1000031
Joined: 14.06.2007




It is dangerous, if the proper investigative research is not done first.

In your case, Rodion Nagornov analyzed your log, and he was able to assess and evaluate the situation, and he came to the conclusion that skip scan of for incompatible software was ok/fine.



---------------
To all others: You should use the ability to skip scan for incompatibility check ONLY if you are absolutely certain that other anti-virus software has been Entirely removed. You can be sure of this, after KL Technical Personnel and/or forum leader has reviewed your GSI log.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic

 



Lo-Fi Version Time is now: 20.10.2014 12:06